Subject: Re: Printing in PC-Pine for Windows

From: [email-masked] (Tom Unger)
Date: Tue, 2 May 1995 02:56:17 GMT

PC-Pine for Windows tries to print in the same font and size as the
text appears on your screen.  "WhatYouSeeIsWhatYouGet" You should be
able to hold the printed page over the window and find the text is
exactly the same size.  If it does not match then this is not a
perfect world.  Either windows lies about some screen dimensions or I
am an inadequate windows programmer.

Try increasing the font size in the pine window then print again.
Perhaps you can find a font that is acceptable both on the screen and
the page.  If you have some unusual screen resolution set up that may
be what causes the discrepancy.

The next version will allow you to independantly set the window font
and the printer font.

BTW.  I don't remember a "Setup|Printer" under a "Main Menu"

Thomas Unger
Networks and Distributed Computing
University of Washington, Seattle

In article <Pine.PCW.3.91.950428162556.9335B-100000@melbirt>,
Marc Elbirt <[email-masked]> wrote:
>When I print in Windows, I get condensed print (132 columns, about 100 lines 
>per page).  This is unacceptable and unreadable.
>
>How do I change this to a more standard printout of 80 columns and 60 
>lines per page?
>
>I tried Setup|Printer from the Main Menu, but the program responds with 
>nothing but a short pause.
>
>I am running Windows for Workgroups 3.11 with an HP LaserJet IIIp, all 
>properly configured.  I am using Pine 3.91, downloaded about 4 weeks ago.

-- 
--  Tom Unger
    WWC